WPParserInternal::WindowsInfo::Zone Struct Reference

## Public Member Functions

| Zone ()
bool | empty () const

## Public Attributes

int | m_number
int | m_size
int | m_width
int | m_unknown [3]

## Friends

std::ostream & | operator<< (std::ostream &o, Zone const &z)

## Constructor & Destructor Documentation

WPParserInternal::WindowsInfo::Zone::Zone | ( |  | ) |

inline

## Member Function Documentation

bool WPParserInternal::WindowsInfo::Zone::empty | ( |  | ) | const

inline

Referenced by WPParserInternal::operator<<().

## Friends And Related Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | Zone const & | z
| ) |  |

friend

## Member Data Documentation

int WPParserInternal::WindowsInfo::Zone::m_number

Referenced by empty(), WPParser::readColInfo(), WPParser::readPageInfo(), WPParser::readParagraphInfo(), WPParser::readWindowsInfo(), and WPParser::readWindowsZone().

int WPParserInternal::WindowsInfo::Zone::m_size

Referenced by empty(), WPParser::readColInfo(), WPParser::readPageInfo(), WPParser::readParagraphInfo(), WPParser::readWindowsInfo(), and WPParser::readWindowsZone().

int WPParserInternal::WindowsInfo::Zone::m_unknown[3]

Referenced by WPParser::readWindowsInfo(), and Zone().

int WPParserInternal::WindowsInfo::Zone::m_width

Referenced by WPParser::readWindowsInfo().

The documentation for this struct was generated from the following file:

- WPParser.cxx